Subject: Re: [lojban] imperatives & scope (was: RE: Predicate logic and childhood.)

From: Pierre Abbat <[email-masked]>
Date: Mon, 7 May 2001 08:02:18 -0400

On Mon, 07 May 2001, John Cowan wrote:
li'o
>Indeed, I am about to get a new telephone number at work. What's wrong
>with my saying to the telephone installer "Make a note of my telephone
>number", even though it will not truly be mine until he assigns it to me?
>It strikes me as an entirely reasonable and perspicuous thing to say.

To be precise, you could say {ko rejgau fi le mi ba fonjudri}.

phma